/* Quick Clean */
"diskView.cleanButton" = "快速清理";

/* Scanning */
"diskView.sizeButton.scan" = "扫描中";

/* Cleaning */
"diskView.sizeButton.clean" = "Bezig met wissen";

"diskView.status.scanning" = "扫描中。请不要离开,扫描马上会结束。";
"diskView.status.scanDone" = "可快速清理的垃圾文件";
"diskView.status.cleanDone" = "已清理的垃圾文件";
"diskView.status.noJunk.title" = "酷！";
"diskView.status.noJunk.description" = "已经没有可清理的垃圾文件。";

"diskSelectHomeFolderView.proceedButton" = "确认个人文件夹";
"diskSelectHomeFolderView.contactUsButton" = "Contact opnemen";

/* */
"diskDetailView.details" = "Gedetailleerde beschrijving";
"diskDetailView.description" = "Met Snel wissen kunt u ongewenste bestanden met één druk op de knop veilig wissen. Hierbij worden geen systeembestanden of persoonlijke gegevens verwijderd.";

"diskDupDownloadView.sizeLabel.try" = "With this trial version you are limited to one free cleaning of duplicate files.";
"diskDupDownloadView.sizeLabel.scan" = "Duplicate Finder found %@ of duplicate files. Clean them now?";
"diskDupDownloadView.sizeLabel.clean" = "This trial version of Duplicate Finder cleaned %@ of duplicate files. Click Download to purchase  the full version.";
"diskDupDownloadView.downloadButton" = "Downloaden";
"diskDupDownloadView.cleanButton" = "Wissen";
"diskDupScanView.scanButton" = "Scannen";
"diskDupScanView.tryButton" = "Scannen";
"diskDupShowView.viewButton" = "View";
"duplicateDetailView.description" = "Duplicate Finder使用智能扫描算法，查找并显示当前用户目录下所有重复文件。您可以将其移到废纸篓，或永久删除。";
"duplicateDetailView.details" = "Gedetailleerde beschrijving";

"memoryDetailView.details" = "Gedetailleerde beschrijving";
"memoryDetailView.description"= "OS X wijst het maximaal mogelijke geheugen toe aan apps voor betere prestaties. Een geheugenverbruik van 95% is redelijk normaal. Geheugen wordt door ons product alleen waar nodig geoptimaliseerd. U kunt geheugen ook handmatig vrijmaken door op Optimaliseren te klikken.";

/* App Memory */
"memoryDetailView.appmemory" = "Appgeheugen";

/* Compressed */
"memoryDetailView.compressed" = "Gecomprimeerd";

/* File Cache */
"memoryDetailView.filecache" = "Bestandscache";

/* Used */
"memoryDetailView.used" = "Gebruikt";

/* Wired */
"memoryDetailView.wired" = "Bekabeld";

/* Optimize */
"memoryView.cleanButton" = "Optimaliseren";

"memoryView.cleanButton.optimizing" = "Bezig met optimaliseren";

/* 3.2GB garbage */
"notification.bigJunk.content" = "!You have more than %@ of junk files in your Mac";

/* Run Cleaner One to optimize */
"notification.bigJunk.title" = "!Run Cleaner One to optimize";

/* Your system have not cleaned for more than two months */
"notification.noCleanLately.content" = "!Your system has not been cleaned for more than 7 days";

/* Run Cleaner One to optimize */
"notification.noCleanLately.title" = "!Run Cleaner One to optimize";

/* If you like Cleaner One, please help to rate us on Mac App Store. */
"notification.rateApp.content" = "!If you like Cleaner One, please rate us in the Mac App Store.";

/* Rate Cleaner One on Store */
"notification.rateApp.title" = "!Rate Cleaner One in the Mac App Store";


"notification.newAppVersion.content" = "Cleaner One有新版本了，您可以在Mac App Store上下载。";


"notification.newAppVersion.title" = "更新到新版本";

"notifiaction.button.ok" = "立即更新";
"notifiaction.button.cancel" = "跳过";

/* Notification (%ld) */
"notificationView.title" = "Meldingen";

/* Close */
"smartMemory.userNotification.button" = "Sluiten";

/* Cleaner One reclaimed %@ of memory originally used by %@. */
"smartMemory.userNotification.subtitle" = "${APP_NAME} heeft ${MEMORY_SIZE} geheugenruimte teruggekregen die oorspronkelijk werd gebruikt door ${USED_APP_NAME}";

/* Auto Memory Optimization */
"smartMemory.userNotification.title" = "Slimme geheugenoptimalisatie";
"smartMemory.userNotification.checkbox" = "Altijd melding weergeven";

/* MEM */
"statusBar.title" = "MEM";

/* MEMORY */
"statusBar.title.long" = "Geheugen";

"mainView.settingButton.tooltip" = "高级设置";

/* Rate */
"rate.button.like" = "Leuk";
"rate.button.dislike" = "Niet leuk";
"rate.button.remindmelater" = "Help mij herinneren";

// VoiceOver
"voiceover.logo" = "Cleaner One 网站";
"voiceover.setting" = "设置";
"voiceover.support" = "Cleaner One技术支持";
"voiceover.quickClean" = "快速磁盘清理";
"voiceover.quickCleanInfo" = "可快速清理的垃圾文件";
"voiceover.quickCleanNoJunk" = "现在没有可快速清理的垃圾文件。";
"voiceover.quickCleanFinish" = "快速磁盘清理已经结束，已清理%@垃圾文件。";
"voiceover.memoryClean" = "Geheugen optimaliseren";
"voiceover.memoryCleanInfo" = "Geheugenverbruik";
"voiceover.memoryCleaning" = "优化中，请稍等...";
"voiceover.memoryCleanFinish" = "内存优化已经结束，已释放%@内存。";

